Summary: An ICQ client.
Name: gnomeicu
Version: 0.96.1
Release: 3
Serial: 1
Copyright: GPL
Group: Applications/Communications
URL: http://gnomeicu.sourceforge.net/
Source: http://download.sourceforge.net/gnomeicu/gnomeicu-%{version}.tar.bz2
Requires: gnome-libs >= 1.0.0
Requires: ORBit >= 0.4.0
Requires: gtk+ >= 1.2.0
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: gnome-libs-devel ORBit-devel gtk+-devel glib-devel
BuildRequires: gnome-core-devel gdk-pixbuf-devel

%description
GnomeICU (previously called GtkICQ) is an Internet-based
communications program for the GNOME GUI desktop environment. GnomeICU
is a clone of the popular Mirabilis ICQ and is meant as a replacement
for the slow and buggy JavaICQ. If you'd like to contribute to the
GnomeICU project, contact Jeremy Wise (jwise@pathwaynet.com).

%prep
%setup -q

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README TODO
%config %{_sysconfdir}/sound/events/GnomeICU.soundlist
%config %{_sysconfdir}/CORBA/servers/GnomeICU.gnorba
%{_datadir}/applets/Network/GnomeICU.desktop
%{_bindir}/*
%{_datadir}/sounds/gnomeicu
%{_datadir}/gnome/help/gnomeicu
%{_datadir}/gnome/apps/Internet/GnomeICU.desktop
%{_datadir}/pixmaps/gnome-gnomeicu.xpm
%lang(sl) %{_datadir}/locale/sl/*/*
%lang(pl) %{_datadir}/locale/pl/*/*
%lang(ko) %{_datadir}/locale/ko/*/*
%lang(ga) %{_datadir}/locale/ga/*/* 
%lang(ja) %{_datadir}/locale/ja/*/*  
%lang(nl) %{_datadir}/locale/nl/*/*  
%lang(tr) %{_datadir}/locale/tr/*/*  
%lang(fr) %{_datadir}/locale/fr/*/*  
%lang(ro) %{_datadir}/locale/ro/*/*  
%lang(de) %{_datadir}/locale/de/*/*  
%lang(pt_BR) %{_datadir}/locale/pt_BR/*/*
%lang(da) %{_datadir}/locale/da/*/*
%lang(uk) %{_datadir}/locale/uk/*/*
%lang(fi) %{_datadir}/locale/fi/*/*
%lang(no) %{_datadir}/locale/no/*/*
%lang(hu) %{_datadir}/locale/hu/*/*
%lang(sv) %{_datadir}/locale/sv/*/*
%lang(el) %{_datadir}/locale/el/*/*
%lang(ru) %{_datadir}/locale/ru/*/*
%lang(es) %{_datadir}/locale/es/*/*
%lang(ca) %{_datadir}/locale/ca/*/*
%lang(gl) %{_datadir}/locale/gl/*/*
%lang(it) %{_datadir}/locale/it/*/*
%lang(lt) %{_datadir}/locale/lt/*/*
%lang(pt) %{_datadir}/locale/pt/*/*


%{_datadir}/gnomeicu

%changelog
* Thu Jul 19 2001 Alexander Larsson <alexl@redhat.com>
- Add BuildRequires

* Fri Jul  6 2001 Tim Powers <timp@redhat.com>
- languified which translations are to be installed

* Mon May 21 2001 Tim Powers <timp@redhat.com>
- updated to 2.96.1
- updated URL/file loacation

* Mon Nov 20 2000 Tim Powers <timp@redhat.com>
- rebuilt to fix bad dir perms

* Fri Nov 10 2000 Tim Powers <timp@redhat.com>
- updated to 0.94.1

* Wed Aug 9 2000 Tim Powers <timp@redhat.com>
- added Serial so that we can upgrade the helix packages installed in 6.2

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Thu May 11 2000 Tim Powers <timp@redhat.com>
- update to 0.93
- major spec file cleanups (no redundant defines)
- use %configure
- using applnk now

* Wed Jan 19 2000 Nalin Dahyabhai <nalin@redhat.com>
- update to 0.90b

* Mon Jan 10 2000 Tim Powers <timp@redhat.com>
- built for 6.2

* Fri Sep 10 1999 Herbert Valerio Riedel <hvr@gnu.org>
- added support for SMP builds

* Sun Jul 25 1999 Herbert Valerio Riedel <hvr@gnu.org>
- added online documentation
- added locale files

* Sat Jul 10 1999 Herbert Valerio Riedel <hvr@gnu.org>
- no need to define %{name} and %{version} explicitly (thanks to 
  Graham Cole <dybbuk@earthlink.net> for this hint)

* Tue Jun 29 1999 Herbert Valerio Riedel <hvr@gnu.org>
- first try at an official RPM
